/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "11"; */
"11.title" = "Text Cell";

/* Class = "NSTextFieldCell"; title = "Name"; ObjectID = "93"; */
"93.title" = "Nombre";

/* Class = "NSTextFieldCell"; title = "Description"; ObjectID = "95"; */
"95.title" = "Descripción";

/* Class = "NSButtonCell"; title = "Active"; ObjectID = "97"; */
"97.title" = "Activo";

/* Class = "NSButtonCell"; title = "People"; ObjectID = "99"; */
"99.title" = "Personas";

/* Class = "NSButtonCell"; title = "Companies"; ObjectID = "101"; */
"101.title" = "Empresas";

/* Class = "NSButtonCell"; title = "Groups"; ObjectID = "103"; */
"103.title" = "Grupos";

/* Class = "NSButtonCell"; title = "Opportunities"; ObjectID = "105"; */
"105.title" = "Oportunidades";

/* Class = "NSButtonCell"; title = "Projects"; ObjectID = "107"; */
"107.title" = "Proyectos";

/* Class = "NSTextFieldCell"; title = "Applies to"; ObjectID = "113"; */
"113.title" = "Se aplica a";

/* Class = "NSButtonCell"; title = "Duplicate"; ObjectID = "wkE-Z4-Fbj"; */
"wkE-Z4-Fbj.title" = "Duplicar";

